# delpopupitem

Deletes an item from a popup

Syntax

    delpopupitem [-d] [-q] <popupname> <id>

Description
Deletes the item specified by <id> from the poup <popupname>. If the -d flag is specified then the item with the specified <id> is seached in the whole popup tree (containing submenus) otherwise it is searched only in the first level. If the -q flag is specified the command does not complain about inexisting items or inexisting popup menus. See defpopup for more informations.
See also
defpopup,popup

Index, Commands

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006